Clone Tools
  • last updated a few seconds ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
LGTM

LGTM

FE has to fetch data after a restart. I'll add commits asap.

FE has to fetch data after a restart. I'll add commits asap.

OLMIS-6816: Added missing requisition statuses in reporting database
OLMIS-6816: Added missing requisition statuses in reporting database
OLMIS-6816: Increased cryptography version from 2.4.2 to patchup's 2.6.1

OLMIS-6816: Bumped up version of hard-coded markupsafe dependency from 1.0 to 1.1.1

OLMIS-6761 Set superset patchup version to latest version

To fix OAuth bug.

OLMIS-6789 Made reporting use OpenLMIS superset-patchup repo instead of the onaio's one

OLMIS-6768: Upgraded werkzeug to 0.16.1 to fix error executing command 'pg-import'

OLMIS-6685 Fix superset deployment
OLMIS-6685 Fix superset deployment
OLMIS-6685 Update superset package name

OLMIS-6685 Avoid having two different versions of Superset installed

OLMIS-6589: Superset frontend compilation & standalone flag & changing locales API

  1. … 4 more files in changeset.
OLMIS-6589: Added Superset UI compilation logic

  1. … 1 more file in changeset.
OLMIS-6631 Added script to install correct version of pandas
OLMIS-6631 Added script to install correct version of pandas
OLMIS-6631 Added script to install correct version of pandas

Fix superset issues (#91)

* #90 Fix superset starting issues

Fixed: the following issues

- superset got error: " import superset Error: cannot import name '_maybe_box_datetimelike'"

- ref: https://github.com/apache/incubator-superset/issues/6977; "Can't determine which FROM clause to join from, there are multiple FROMS which can join to this entity"

* Fix psycopg2 issue, use binary version 2.8.3

OLMIS-6504: Switched to the latest version of superset-patchup

OLMIS-6504: Switched to the latest version of superset-patchup

OLMIS-6504: Switched to the latest version of supserset-patchup

OLMIS-6478: Add waiting for db on superset init

  1. … 1 more file in changeset.
OLMIS-6478: Removed unnecessary steps in superset dockerfile

OLMIS-6478: Removed unnecessary steps in superset dockerfile

OLMIS-6478: Use official version of superset-patchup repository

OLMIS-6478: Use official version of superset-patchup repository